{var adminDir = '/admin-data'}

<!doctype html>
<html class="no-js" lang="en">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>{include title|stripHtml}</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <!-- Place favicon.ico in the root directory -->
        <link rel="stylesheet" href="{$adminDir}/css/vendor.css">
        <!-- Theme initialization -->
        <script>
            var themeSettings = (localStorage.getItem('themeSettings')) ? JSON.parse(localStorage.getItem('themeSettings')) :
            {};
            var themeName = themeSettings.themeName || '';
            if (themeName)
            {
                document.write('<link rel="stylesheet" id="theme-style" href="{$adminDir|noescape}/css/app-' + themeName + '.css">');
            }
            else
            {
                document.write('<link rel="stylesheet" id="theme-style" href="{$adminDir|noescape}/css/app.css">');
            }
        </script>
    </head>

    <body>
        <div class="auth">
            <div class="auth-container">
                <div class="card">
                    <header class="auth-header">
                        <h1 class="auth-title">
                            <div class="logo"> <span class="l l1"></span> <span class="l l2"></span> <span class="l l3"></span> <span class="l l4"></span> <span class="l l5"></span> </div> Šamanky </h1>
                    </header>
                    <div class="auth-content">
                        <p class="text-xs-center">

                            {if !empty($flashes)}

                                 <div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>
                            {else}
                                PŘIHLÁŠENÍ DO ADMINISTRACE
                            {/if}
                        </p>
                            <form n:name="prihlasSeForm">
                                <div class="form-group"> <label n:name="username">Username</label> <input n:name="username" type="email" class="form-control underlined" name="username" id="username" placeholder="Your email address" required> </div>
                                <div class="form-group"> <label n:name="password">Password</label> <input n:name="password" type="password" class="form-control underlined" name="password" id="password" placeholder="Your password" required> </div>
                                <div class="form-group"> 
                                    <label for="remember">
                                        <input class="checkbox" n:name="remember" id="remember" type="checkbox"> 
                                        <span>Pamatovat se mě</span>
                                    </label> 
    <!--                                <a href="reset.html" class="forgot-btn pull-right">Forgot password?</a> -->
                                </div>
                                <div class="form-group"> <button n:name="send" type="submit" class="btn btn-block btn-primary">Přihlásit se</button> </div>
    <!--                            <div class="form-group">
                                    <p class="text-muted text-xs-center">Do not have an account? <a href="signup.html">Sign Up!</a></p>
                                </div>-->
                            </form>
                    </div>
                </div>
<!--                <div class="text-xs-center">
                    <a href="index.html" class="btn btn-secondary rounded btn-sm"> <i class="fa fa-arrow-left"></i> Back to dashboard </a>
                </div>-->
            </div>
        </div>
        
        <!-- Reference block for JS -->
        <div class="ref" id="ref">
            <div class="color-primary"></div>
            <div class="chart">
                <div class="color-primary"></div>
                <div class="color-secondary"></div>
            </div>
        </div>

        <script src="{$adminDir}/js/vendor.js"></script>
        <script src="{$adminDir}/js/app.js" adminDir="{$adminDir}/"></script>
    </body>

</html>